/* CSS Document */
body {
	z-index:0;
	width: 100%;
	min-width: 798px;
	background-color: #CCCCCC; /* #ADA583; */
	margin: 0;
	text-align: center;
	font-family: Times New Roman, roman, serif;
	font-size:16px;
	padding: 4px 0 4px 0;
}

#container {
	z-index:0;
	width: 705px;
	margin: auto;
	border: 0;
	padding: 0 44px 30px 45px;
	text-align: left;
	border-top: 2px solid #d9e6ff;
	border-right: 2px solid #d9e6ff;
	border-left: 2px solid #d9e6ff;
	background-color:#d9e6ff;
	
}

#header, #content, #printable_header {
	clear:both;
	border: 0;
	margin:0;

}

#printable_header {width: 600px; height:75px; padding:0 52px 0 53px; margin:0;}
#footer {width: 705px; clear:both;}
#footer_finial {background-image:url(/newspanish/imagenes/finial_1.jpg); background-repeat:no-repeat; background-position:center; width:100%; height: 29px}
#content {color:#191970; padding: 12px 0px 6px 0px; clear:both; width: 705px;} 
#content a:link {color:#0000FF}
#content a:visited {color:#4f5fb5;}

form, input {margin:0; padding:0;}

.right_image 
{
	float:right;
	clear:right;
	margin: 0px 0px 16px 14px;
	padding:0;
}
.right_image_white_background
{
	float:right;
	clear:right;
	margin: 0px 0px 16px 14px;
	background-color:white; padding:5px;
}
.left_image 
{
	float:left;
	clear:left;
	margin: 0px 14px 16px 0px;
	padding:0;
}
.wide_image
{
	clear:both;
	margin-top:14px;
	margin-bottom: 16px;
	padding:0;
}
.box
{
	margin:20px 0px 20px 0px;
	padding:5px 5px 5px 5px;
	border: solid #000000 2px;
}

.noclear {clear:none;}
.clear {clear:both;}
.zeromp {margin:0; padding:0;}
.no_text_decoration {text-decoration:none}
.normal_weight {font-weight:normal}
.ntd_nw {font-weight:normal; text-decoration:none}

form, input {margin:0; padding:0;}
#search_form2{ /* background-image:url(/graphics/navbuttons_etc/horizontal/search_form_bg5.jpg); 
background-position:bottom left; */ position:relative; padding:0; margin:0; height:26px; width:389px;}
#rss_icon { position: absolute; top: 5px; left: 0px; width:27px; height:15px; visibility: visible; display: block }
#search_input2 {border:1px solid #999999;height:24px; position:absolute; width: 274px; top:0px; left:29px}
#search_keywords {
	position: absolute;
	top: 2px;
	left: 0px;
	height: 22px;
    background-color:#d9e6ff;
	width: 274px;
	font-size:15px;
	line-height:18px;
	font-family:"Times New Roman", Times, serif;
	padding:0; margin:0; border:1px solid #999999
}

#search_button2 { position: absolute; top: 2px; left: 305px; width:84px; visibility: visible; display: block }

.gcaption,.gpixcredit,.gcaption_ni {font-size:12px; line-height:normal; }
.gpixcredit{text-align:right}
.gcaption{text-align:left; font-style:italic}
.gcaption_ni{text-align:left}

@media print
{
	.right_image, .left_image {clear:both; float:none; margin:14px 0 16px 0; text-align:center;}
	#container {padding:0}
	body {min-width:705px; background-color: #FFFFFF;}
}.zeromptop {
	margin-top: 0px;
	padding-top: 0px;
}
.zerompbottom {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.centered_image {
	text-align: center;
	margin-top: 15px;
	margin-right: 5px;
	margin-bottom: 15px;
	margin-left: 5px;
}
.text_align_left {
	text-align: left;
}
.text_align_center, .centered {
	text-align: center;
}
.text_align_right {
	text-align: right;
}#related_links a {
	font-weight: bold;
}
.tight_box {
	margin: 0px;
	padding: 5px;
	border: 2px solid #000000;
}
